MSWTextStyles.cxx File Reference
`#include <map>`
`#include "MWAWContentListener.hxx"`
`#include "MWAWSection.hxx"`
`#include "MSWParser.hxx"`
`#include "MSWStruct.hxx"`
`#include "MSWText.hxx"`
`#include "MSWTextStyles.hxx"`

## Classes

struct | MSWTextStylesInternal::State
| Internal: the state of a MSWTextStylesInternal. More...

## Namespaces

| MSWTextStylesInternal
| Internal: the structures of a MSWTextStyles.